/* @override https://botanical.efront-dev.com.au/css/theme.css?v=2.0 */

/* @override https://botanical.efront-dev.com.au/css/theme.css?v=2.0 */

/* @override https://botanical.efront-dev.com.au/css/theme.css?v=2.0 */

::-webkit-input-placeholder { /* WebKit browsers */
     color:#999999;
	opacity:1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
     color:#999999;
	opacity:1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
     color:#999999;
	opacity:1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
     color:#999999;
	opacity:1;
}


/* ==========================================================================
   Font-face
   ========================================================================== */
@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=15bdef4b-c299-459e-ac42-2ddd49ba374e");
@font-face {
	font-family:'Brandon Grot W01 Light';
	src:url('/css/brandon/e00ba30a-0bf3-4c76-9392-8641fa237a92.eot?#iefix');
	src:url('/css/brandon/9362bca5-b362-4543-a051-2129e2def911.woff') format('woff'),url('/css/brandon/85060878-ca6c-43cc-ac31-7edccfdca71b.ttf') format('truetype'),url('/css/brandon/47f089a6-c8ce-46fa-b98f-03b8c0619d8a.svg#47f089a6-c8ce-46fa-b98f-03b8c0619d8a') format('svg');
}
@font-face {
	font-family:'BrandonGrotW01-LightIt';
	src:url('/css/brandon/20322ca9-aa51-47dd-8a57-0404bcbd9dd3.eot?#iefix');
	src:url('/css/brandon/9770d10d-36ea-4eeb-a0fe-b49939adcf57.woff') format('woff'),url('/css/brandon/9790e9dc-efbb-451f-a081-2cbeb9bdbbda.ttf') format('truetype'),url('/css/brandon/a0bc5b6f-1a3f-4516-b6ed-f4857e7d1120.svg#a0bc5b6f-1a3f-4516-b6ed-f4857e7d1120') format('svg');
}
@font-face {
	font-family:'BrandonGrotW01-Regular';
	src:url('/css/brandon/49d8a110-dd06-4918-9fea-516c27058edf.eot?#iefix');
	src:url('/css/brandon/6b45f9ca-22b4-48ca-962f-6ff1fa7fc196.woff') format('woff'),url('/css/brandon/7fdcfbf6-62ea-4d31-935f-cac99a996c73.ttf') format('truetype'),url('/css/brandon/80f420d4-9e57-4016-b805-01b95b2e08f3.svg#80f420d4-9e57-4016-b805-01b95b2e08f3') format('svg');
}
@font-face {
	font-family:'BrandonGrotW01-RegularI';
	src:url('/css/brandon/4cd437c8-f180-408d-8ad9-556ba652458e.eot?#iefix');
	src:url('/css/brandon/4295133c-8375-4ebf-bcde-c3fa95065198.woff') format('woff'),url('/css/brandon/691c886e-9c2c-494c-bfd8-4c93de90cbb1.ttf') format('truetype'),url('/css/brandon/9da820e7-d5a8-4857-ab6f-fe8d9fd5608a.svg#9da820e7-d5a8-4857-ab6f-fe8d9fd5608a') format('svg');
}
@font-face {
	font-family:'Brandon Grot W01 Medium';
	src:url('/css/brandon/172fdde2-f56b-433a-a6e2-ebeab9dfb588.eot?#iefix');
	src:url('/css/brandon/050c2cbf-b818-4b8e-b6d2-71b70478bd9d.woff') format('woff'),url('/css/brandon/7da41ce3-b3fd-4fca-a85f-4f3099884c15.ttf') format('truetype'),url('/css/brandon/37c88f3d-9532-4547-9e11-7cca7f66048c.svg#37c88f3d-9532-4547-9e11-7cca7f66048c') format('svg');
}
@font-face {
	font-family:'Brandon Grot W01 Bold';
	src:url('/css/brandon/c12a6d37-72c1-408b-9ca9-32946956c57f.eot?#iefix');
	src:url('/css/brandon/4f2d0548-c7dc-459b-a2e0-e86656a10ded.woff') format('woff'),url('/css/brandon/dc21d9e5-516f-4e7e-9a84-7be79a44c2dd.ttf') format('truetype'),url('/css/brandon/a9bdb836-ee14-494d-8c69-5617c5720992.svg#a9bdb836-ee14-494d-8c69-5617c5720992') format('svg');
}
@font-face {
    font-family: 'dearjoe';
    src: url('/css/fonts/dearjoe5casual-webfont.eot');
    src: url('/css/fonts/dearjoe5casual-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/dearjoe5casual-webfont.woff') format('woff'),
         url('/css/fonts/dearjoe5casual-webfont.ttf') format('truetype'),
         url('/css/fonts/dearjoe5casual-webfont.svg#dearjoe_5_dearjoe5casualtrial') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'town_10_displaylight';
    src: url('/css/fonts/jason_vandenberg_-_town10display-light-webfont.woff2') format('woff2'),
         url('/css/fonts/jason_vandenberg_-_town10display-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'town_10_displayregular';
    src: url('/css/fonts/jason_vandenberg_-_town10display-regular-webfont.woff2') format('woff2'),
         url('/css/fonts/jason_vandenberg_-_town10display-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



/* ==========================================================================
   General
   ========================================================================== */
html { height: 100%;  background: url('/images/background.jpg') center center no-repeat; background-size: cover; background-attachment: fixed; }
body { font-family:"Brandon Grot W01 Light", Arial, Helvetica, sans-serif; color:#666; }
a:hover { color:#fff; }
/*#right_bg {  background:url(/images/right_bg.png) repeat-x;}*/

/* ==========================================================================
   Header
   ========================================================================== */
header{
	/*background: url(/images/bgr.jpg);*/
	z-index: 2;
	  /* background: url(/images/bg-main.jpg) no-repeat; */
	  background: #1fbed1;
	  background-size: cover;
	  width: 100%;
	  height: 159px;
	  border-bottom: 1px solid #fff;
	     -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
}

header > .wrapper {
    /* padding-top: 26px; */
	background: #fff;
	width: 100%;
}
.headerline { text-align: center!important;  padding-top: 22px; position: relative;width: 1180px;margin: 0 auto; margin-bottom: 22px;
}
.headerline .social{ position: absolute; left: 0px; top: 38px;}
.headerline .phone{ position: absolute; right: 0px; top: 45px;}
.headerline .phone a{ font-size: 30px; color: #fff; text-decoration: none; font-family: 'town_10_displayregular';
}
#facebook-logo{margin-right: 12px;}
header .wrapper h1 { background: url(/images/logo.png); width: 302px; height: 120px; /* margin-left: 50px; */float: left; /* margin-right: 45px; */ position: relative; }
header .wrapper h1 a { display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.wrapper .header{
	width: 1180px;
	height: 148px;
	background: #fff;
	margin: 0 auto;

}
.wrapper .header .clarkeLink { display: inline-block; position: relative; width: 162px; height: 115px; background: url('/images/header_logo_clarke.png') center center no-repeat; margin-top: 14px; vertical-align: top; margin-left: 346px;}
.wrapper .header .naturalFuneralsLink { display: inline-block; position: relative; width: 122px; height: 118px; background: url('/images/header_logo_natural_funerals.png') center center no-repeat; margin-top: 14px; vertical-align: top; }
#menuShell{
  	height: 40px;
    width: 1180px;
	margin: 0 auto;

}
#header-logo{
	padding: 15px 0px;

}
header .wrapper h1 a { color: #79797b; }
	#logo { background:url(/images/home_logo.png); }
	#callout{ position: absolute; top: 20px;right: 0px;  font-size: 34px; line-height: 50px; color: #000; text-align: center; width: 250px;
	}
	#callout-menu{ position: absolute; top: 55px; right: 0px;  font-size: 16px; line-height: 50px; color: #000;text-align: center;width: 250px;}
	#callout-menu a{color: #000;}
	.home_tagwhite{font-family:Arial;color:#fff;font-size:14pt;}.tagunderline{border-bottom:1px solid #e4d3a9;padding-bottom:3px;}.home_tagwhite-smaller{font-family: Arial;color:#fff;font-size:11pt;}.home_tagsandstone{font-family: Arial;color:#e4d3a9;font-size:13pt;}

	/*#headinfo { background:url(/images/contact_us.png) no-repeat; }*/
	#headinfo p.tel { color:#d51f42; font-family:Arial, Helvetica, sans-serif; text-align: left; font-size: 22px; font-weight: bold; background: #fff url('/images/phone_bg.png'); }
	#headinfo span { color:#d51f42; font-family:Arial, Helvetica, sans-serif; }
	#headinfo span a { color: #333; text-decoration: none; text-align: left; font-size: 15px; font-family: Arial, Helvetica, sans-serif; display: block; background: url('/images/mail.png') left center no-repeat; line-height: 20px; }
	#headinfo span a:hover { color: #aba6a6; }
	#headinfo h5 { color:#fff; font-family: Arial, Helvetica, sans-serif; }
	.fb_btn { background:url(/images/fb_share.png); }
	.twitter_btn { background:url(/images/twitter_share.png); }
		.banner span { color:#9aa6ad; font-family:"CopperplateGothicW01-Bo 1119449"; }
		/*
		#header_right form input[type="submit"] { background:url(/images/search_icon.png) no-repeat; }
		#header_right form input[type="text"] { color:#999999; }
		*/
	#seal { background: url('/images/seal.png'); }
	#globalSearch input[type="submit"] { background:url(/images/search_icon.png) no-repeat; }
	#globalSearch input[type="text"] { color:#fff; background: #99a6ad; }

	#globalSearch input[type="text"]::-webkit-input-placeholder { color: #fff; }
	#globalSearch input[type="text"]:-moz-input-placeholder { color: #fff; }
	#globalSearch input[type="text"]::-moz-input-placeholder { color: #fff; }
	#globalSearch input[type="text"]:-ms-input-placeholder { color: #fff; }

	#menuShell .wrapper { border-top:1px solid #fff; margin: 0px!important; text-align: center; width: 1180px;
	}
	ul.menu {  width: 1180px;list-style: none;font-family: 'News Cycle', Arial, Helvetica, sans-serif;}

	.menu li { text-align: left; vertical-align: top; z-index: 950; display: inline-block; position: relative;padding: 0px;padding-bottom: 0px; text-transform: uppercase;}
	/*.menu li:last-child, .menu li:nth-child(5) { background: #ffffff;border-right: 0px dotted #000000;}*/
	.menu li a:hover {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;

  }
  .menu li a{
  	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    box-shadow: none;
	    color: #fff;
	    font-size: 15px;
	    height: auto;
	    line-height: 15px;
	    margin: 2px;
/* 	    padding: 10px; */
	    padding: 9px 12px;
	    text-align: left;
	    letter-spacing: 0;
	    border: 1px solid transparent;
	    font-family: 'town_10_displayregular', sans-serif !important;
	    -webkit-transition: all 0.4s linear;
	    -moz-transition: all 0.4s linear;
	    -ms-transition: all 0.4s linear;
	    -o-transition: all 0.4s linear;
	    transition: all 0.4s linear;
	    position: relative;
	    min-width: 50px
  }


  .menu li a span.menu-item-copy{


  }


 /*.menu li a span.menu-item-copy span:after{

	    content: "\f103";
	    margin-left: 0.35em;
	    font-family: "FontAwesome" !important;
	    font-style: normal !important;
	    font-weight: normal !important;
	    text-decoration: inherit;
	    text-rendering: auto;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    content: "\f0d7";
	    font-size: 12px;
	    position: absolute;
	    right: 8px;
	    top: 8px;
	}*/




	/* .menu li a span { font-size: 8px; vertical-align: middle; opacity: 0.5; line-height: 1em; font-weight: 700px; } */
	/* .menu li:hover { background: rgba(0, 0, 0, 0.25); } */
	.menu li:hover ul { position: absolute; left: 0px; background: rgba(0, 0, 0, 0.25); width: auto !important; min-width: 257px;
		background-color: rgba(255, 255, 255, 0.9);
	    -webkit-border-radius: 0;
	    -moz-border-radius: 0;
	    -ms-border-radius: 0;
	    -o-border-radius: 0;
	    border-radius: 0;
	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    box-shadow: none;
	    left: 0 !important;
	    top: 40px;
	    width: 270px !important;


	}
	.menu li:hover ul li{ /* min-width: 180px; */ display: block; font-size: 14px; /* height: 27px; */ /* padding: 10px 30px; */ padding: 0;}
	.menu li:hover ul li:hover{ /* min-width: 150px; */ /* min-width: 0; */ /* width: 180px; */ color: #fff; }
	.menu li:hover a { text-decoration: none !important; position: relative; color: #fff;}
	.menu li:hover ul a { color: #fff;}

	.menu li ul li.subM { background: url('../images/arrow-right-white.png') no-repeat right 10px center;  }
	.menu li ul li.subM:hover { background: #e2d0a4 url('../images/arrow-right.png') no-repeat right 10px center;  }

	ul.menu ul.sub-menu { display: none; position: absolute; left: 170px; top: 30px; width: 200px; z-index:999}
		ul.menu li:hover ul li a{color: #505050; /* font-size: 12px; */ /* text-transform: none; */ /* font-family: Tahoma, Arial, sans-serif; */ /* font-weight: normal; */ /* line-height: 20px; */ max-width:100%;height: auto !important;line-height: 1.2;padding: 10px 8px;border: 0px;}
		ul.menu li:hover ul li a:hover{  border: 0px; color: #fff!important;}
		.menu li:hover ul li:hover{    background: #1fbed1 !important; }
		ul.menu ul.sub-menu li a{color: #505050;}
		ul.menu ul.sub-menu li a:hover{color: #505050;}
		ul.menu li:hover > .sub-menu {display: block; left: 270px !important; top: 0; }

	#social #zoomControls { color: #9ca8ae; }
		#zoomControls a { color: #9ca8ae; }
			#zoomControls a#zoomControl-Large { font-size: 20px; }
			#zoomControls a#zoomControl-Medium { font-size: 16px; }
			#zoomControls a#zoomControl-Normal { font-size: 14px; }
	#share .basket { background: url('/images/basket.png') left center no-repeat; text-indent: 0; color: #646a6c; }

	.topNav li a { font: 11px Arial, Helvetica, sans-serif; color: #fff; }

	#learnMoreHeader p { font: 12px Arial, Helvetica, sans-serif; color: #99a6ad; }
	#learnMoreHeader p a { border-right: 1px solid #99a6ad; color: #99a6ad; text-decoration: none; }
	#learnMoreHeader p a:hover { color: #aba6a6; text-decoration: underline; }
	#learnMoreVideo { border: 1px solid #99a6ad; background: #fff; }
	#learnMoreVideo a { background: url('/images/learnmore_video.jpg'); }
	#learnMoreVideo span.triangle { background: url('/images/learnmore_triangle.png'); }

/* ==========================================================================
   Content
   ========================================================================== */
	#cont_head { background:url(/images/cont-header.png);  }
		#cont_head h1 { color:#666666;  font-family:"Brandon Grot W01 Medium";  }
			#cont_head h1 span { font-family:"Brandon Grot W01 Light"; }
		.view_all_tributes { color:#999999; font-family:"Brandon Grot W01 Medium";
		background:url(/images/arrow1.png) right center no-repeat; }
			.view_all_tributes:hover { color:#999999; }
				#share a.s1 { background:url(/images/share.png) 0 0 no-repeat; }
				#share a.s2 { background:url(/images/share.png) -35px 0 no-repeat; }
				#share a.s3 { background:url(/images/share.png) -70px center no-repeat; }
				#share a.s4 { background:url(/images/share.png) -105px center no-repeat; }
				#share a.s5 { background:url(/images/share.png) -140px center no-repeat; }
				#share a.s6 { background:url(/images/share.png) -175px center no-repeat; }
		#cont_head #cont_head{background: transparent;}
#main { background:#fff; }
	#search_wrap { background:#999999; }
		#search_wrap h3 { font-family:"Brandon Grot W01 Medium"; color:#fff;
		background:url(/images/seach_icon2.png) right center no-repeat; }
			#search_wrap form input[type="text"] { background:#fff; }
			#search_wrap form input[type="submit"] { background:#9aa6ad url(/images/submit_icon.png) no-repeat;
			font-family:"BrandonGrotW01-Regular"; color:#fff; }
			#search_results li.noRecords { text-align: center; line-height: 58px; }
			#search_results li.odd { background:#f1f2f2; }
				#search_results li .res1 a { color:#980d00; font-family:"Brandon Grot W01 Medium"; }
				#search_results li .res1 span { color:#666666; }
			#search_results li .res2 { /* background:url(/images/results_icon.png) no-repeat; */ }
				#search_results li .res2 p { color:#666666; }
					#search_results li .res2 p a { color:#9aa6ad; }

		.res_roll { background:#999999; }
			.res_roll .close { background:url(/images/x.png); }
				.res_roll_cont h4 { color:#fff; font-family:"Brandon Grot W01 Medium"; }
				#search_results li .res_roll_cont span { color:#cccccc;}
				#search_results li .res_roll_cont a { color:#aba6a6; font-family:"Brandon Grot W01 Medium"; }
		#search_results li .res2 .res_roll { background:#f1f2f2;}
			#search_results li .res2 .res_roll .close { background:url(/images/x2.png); }

	.pagination { background:#999999; }
		.pagination a { font-family:"BrandonGrotW01-Regular"; color:#fff; }
			.pagination a.on, .pagination a:hover { color:#aba6a6; }

	.feed_title { background:#aba6a6; color:#fff; font-family:"BrandonGrotW01-Regular"; }
	.feed_box { background:#fff; }
			.feed_box_img span { background:url(/images/white_arrow.png); }
			.feed_box_cont h4 { color:#aba6a6; font-family:"BrandonGrotW01-Regular"; }
			.feed_box_cont p { font-family:Arial, Helvetica, sans-serif; }
				.feed_box_links a { color:#9eadb5; font-family:"BrandonGrotW01-Regular"; }
		.feed_box_hover { background:url(/images/bg_h.png) top right no-repeat; }
			.feed_box_hover_cont { background:#666666; }
				.feed_box_hover_cont h4 { color:#fff; font-family:"BrandonGrotW01-Regular";}
				.feed_box_hover_cont a.l1 { color:#9eadb5; font-family:"BrandonGrotW01-Regular"; }
				.feed_box_hover_cont a.l2 { color:#cccccc; font-family:"BrandonGrotW01-Regular"; }
				.feed_box_hover_cont a.l0 { color:#cccccc; font-family:"BrandonGrotW01-Regular"; }
				.feed_box_hover_cont a.l1:hover , .feed_box_hover_cont a.l2:hover{
					color: #6bc8dd !important;
				}

#sidebar { background:#81254a; }
		#sidebar .text h2 { font-family:"Brandon Grot W01 Medium"; color:#fff;  }
		#sidebar .text p { color:#fff; }
		.view_all_etributes { background:#666666 url(/images/view_all_icon.png) 174px center no-repeat;
		color:#fff; font-family:"BrandonGrotW01-Regular";  }
	#sidebar p.watchLinks { font: 12px Arial, Helvetica, sans-serif; text-align: right; }
	#sidebar p.watchLinks a { border-right: 1px solid #fff; color: #fff; text-decoration: none; }
	#sidebar p.watchLinks a:hover { color: #666666; text-decoration: underline; }



/* ==========================================================================
   Footer
   ========================================================================== */
footer { background:rgba(0,0,0,0.5); }
 	footer p { color:#cccccc; font-family:Verdana, Geneva, sans-serif; }
	footer a { color:#cccccc; font-family:Verdana, Geneva, sans-serif; }

/*eTributesv2DD01 page css */
ul.links li, .contentArea p, .contentArea li { font-family:helvetica, "BrandonGrotW01-Regular"; }
.container { background:#fff; }
ul.links li { font-size:14px; }
ul.links li a { color:#000; }
ul.links li a.home { color:#d0b351; }
.contentArea p, .contentArea li { color:#000; line-height:16px; font-size:12px; }
.contentArea h1 { font: 14px 'Helvetica Neue', Arial, Helvetica, sans-serif; }
.contentArea h1 a { color: #d0b351 !important; font-weight: normal; }
.contentArea a { color: #9aa6ad; text-decoration: underline; }
.contentArea ul { margin-bottom: 12px; }
.contentArea li { list-style: disc; margin-left: 20px; }
.contentArea h2 { color: #aba6a6; font-size:30px; }
.contentArea h2 strong { font-weight: normal; }
.sidebar span.contact, .sidebar span.contact a, .searchTitle { color:#aba6a6; font-size:22px; line-height:30px; }
.sidebar span.contact span { font-size:16px; color:#999999; line-height:21px; }
.sidebar span.contact a { background:url(../images/tel-icon.png) right top no-repeat; }
.etributesSearch { background:#999; line-height:48px; font-size:22px; color:#fff; }
.etributesSearch p.text { background:none; color:#fff; font-family: 'BrandonGrotW01-Regular'; padding-right: 25px; background: url('/images/seach_icon2.png') 159px center no-repeat; padding-left: 10px;  }
/*.etributesSearch input[type="submit"] { font-size:22px; background:url(../images/seach_icon2.png) left center no-repeat; *font-size:0px; }*/
.searchByname { background:#cccccc; }
.searchByname input[type="text"] { background:#cccccc; font-size:11px; line-height:24px; color:#333; border: none; }
.searchByname input[type="submit"] { background: url(../images/submit_icon.png) left center no-repeat #9aa6ad; font-size:12px; line-height:25px; color:#fff; border: none; }
.search a.see-btn { color:#999; font-size:16px; line-height:21px; background: url(../images/see-btn-arrow.png) right center no-repeat; }
.thumnails h2 { line-height:34px; background:#9aa6ad; color:#fff; font-size:22px; }
.thumnails a { color:#9aa6ad; text-decoration:underline; }
.thumnails span { color:#666666; line-height:14px; }
.thumnails a:hover { color:#9aa6ad; text-decoration:none }
.searchByname input[type="submit"], .sidebar span.contact, .sidebar span.contact a, .searchTitle, .galleryTitle h3 { font-family: 'BrandonGrotW01-Regular'; }

/*eTributesv2DD02 page css */
.contact-info h1, .contactUs span, .learnAbout span, .thumnails h2, .etributesSearch input[type="text"] { font-family: 'BrandonGrotW01-Regular'; }
.contact-info h1 span, .galleryTitle h3 span { font-family: 'Brandon Grot W01 Light'; }
.contact-info h1 { font-size:48px; line-height:48px; color:#666666; }
.contact-info h1 span { font-size:30px; line-height:30px; }
.gallery, .contactUs { background: url(../images/contact-box-bg.jpg) left top repeat-x #eef0f1; }
.family div.copy { background:#363941; font-size:16px; line-height:20px; color:#ccc; font-style:normal; text-align:center; padding-top: 8px;}
.family div.copy p { margin-bottom: 12px; }
.family div.copy p:last-child { margin-bottom: 0; }
.family p strong { color:#aba6a6; font-size:14px; line-height:16px; text-align:right; }
.contactUs p { color:#999999; font-size:16px; line-height:18px; font-family: 'Brandon Grot W01 Medium'; }
.contactUs p strong { font-size:22px; line-height:24px; color:#aba6a6; font-weight: normal; }
.contactUs a { color:#999; text-decoration:underline; font-family: 'Brandon Grot W01 Light';}
.contactUs a:hover { color:#666; text-decoration:none; }
.learnAbout { background:url(../images/about-home.png) right 8px no-repeat; }
.learnAbout p + p { color:#999999; font-size: 22px; }
.galleryTitle h3 { font-size:28px; color:#aba6a6; line-height:28px; }
.galleryTitle h3 span { color:#666; font-size:16px; }
.galleryTitle a { font-size:22px; color:#999; background:url(../images/arrow1.png) right top no-repeat; }
.galleryTitle a:hover { color:#666; }
.galleryPhoto ul li a.arrow { background:url(../images/arrowRight.png) right center no-repeat; }
#search { background:#999; }
#search span { background:none; }
#search input { border:none; }
.block h2 { font-size:22px; line-height:48px; background:#9aa6ad; color:#fff; text-align:center; }
.services { background:#fff; }
.services ul li { font-size:12px; line-height:18px; font-family:helvetica; }
.services ul li a { color:#333; text-decoration:underline; }
.services ul li a:hover { text-decoration:none }
.services span { line-height:16px; }
.services a.see-btn { font-size:12px; color:#666; background:url(../images/see-all-bg.png) right center no-repeat; }
.box { background:#fff; text-align:center; }
.box a, .box span { color:#9aa6ad; font-size:16px; text-decoration:underline; }
.box span { color:#666; text-decoration:none; }
.box a:hover { text-decoration:none; color:#333; }
.social-icons li a.fb { background:url(../images/socialLinks.png) left top no-repeat; }
.social-icons li a.tweet { background:url(../images/socialLinks.png) -31px top no-repeat; }
.social-icons li a.in { background:url(../images/socialLinks.png) -64px top no-repeat; }
.social-icons li a.msg { background:url(../images/socialLinks.png) -96px top no-repeat; }
.social-icons li a.sicon { background:url(../images/socialLinks.png) -129px top no-repeat; }

/* 404 layout */
#pageNotFoundLayout { background: rgba(124, 134, 140,0.5); color: #fff; }
#pageNotFoundLayout h2 { font-size: 32px; font-family: 'Brandon Grot W01 Medium'; }
#pageNotFoundLayout p { font-size: 26px; line-height: 1.2; }
#pageNotFoundLayout div.buttons a { color: #fff; text-transform: uppercase; font-size: 14px; letter-spacing: 0; -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25); box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25); }
#pageNotFoundLayout div.buttons a.backPreviousPage { background: #666666 url('/images/button_border_left.png') left center no-repeat; }
#pageNotFoundLayout div.buttons a.etributesSeeAll { background :#bec3c6 url('/images/button_border_left.png') left center no-repeat; }
#pageNotFoundLayout div.buttons a.etributesSeeAll span { background: url('/images/home_icon.png') center center no-repeat; }
#pageNotFoundLayout div.buttons a.homepage { background: #aba6a6 url('/images/button_border_left.png') left center no-repeat; }

/* search layout */
.searchLayout #results li { list-style: decimal; }
#searchForm label { font-family: 'BrandonGrotW01-Regular'; }
#searchForm input[type='text'] { border: none; background: #ccc; font-family: 'BrandonGrotW01-Regular'; }
#searchForm input[type='submit'] { border: none; background: #999; color: #fff; font-family: 'Brandon Grot W01 Medium'; font-size: 18px; background-image: url('/images/seach_icon2.png'); background-position: 5px center; background-repeat: no-repeat; }

/* Online Payments */
#content.online_payment_content { background: #ffffff; 	background: -moz-linear-gradient(top, #ffffff 0%, #afbbbf 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#afbbbf));
	background: -webkit-linear-gradient(top, #ffffff 0%, #afbbbf 100%); background: -o-linear-gradient(top, #ffffff 0%, #afbbbf 100%); background: -ms-linear-gradient(top, #ffffff 0%, #afbbbf 100%); background: linear-gradient(to bottom, #ffffff 0%, #afbbbf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#afbbbf',GradientType=0 ); }
.online_payment { background: #fff; }
.online_payment h1 { font-size: 30px; color: #d0b351; }
.online_payment h2 { font-size: 16px; color: #d0b351; font-family:"Brandon Grot W01 Medium";}
.online_payment a { color: #d0b351; }
.online_payment form input[type=text] { border: none; outline: none; background: #cccccc; font-size: 14px; color: #333333; font-family:"Brandon Grot W01 Light", Arial, Helvetica, sans-serif; }
.online_payment form .card_num input[type=text] { font-family:"Brandon Grot W01 Light", Arial, Helvetica, sans-serif; }
.online_payment form textarea { border: none; outline: none; background: #cccccc; font-size: 14px; color: #333333; font-family:"Brandon Grot W01 Light", Arial, Helvetica, sans-serif; }
#cvv { text-align: center; }
a.cvv { font-size: 16px; color: #000000; text-decoration: underline; }
.cvv_hover { background: url(../images/cvv-hover.png) no-repeat 0 0; }
.cvv_hover span { font-size: 16px; }
.onine_payment_select_style { text-align: center; background: #cccccc url(../images/select-bg2.png) no-repeat left center; cursor: pointer; }
.onine_payment_select_style select { border: none; outline: none; }
.onine_payment_select_style option { text-align: left; color: #333333; font-family:"Brandon Grot W01 Light", Arial, Helvetica, sans-serif; border: none; outline: none; }
.onine_payment_select_style option:hover { color: #d3b252 !important; }
.onine_payment_select_style .light { background: #e7ebee; }
.onine_payment_select_style .dark { background: #c9d0d4; }
.form_submit { background: url("../images/submit_btn.png") no-repeat scroll left center #666666; border: 0 none; box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25); color: #FFFFFF !important; font-family: "Brandon Grot W01 Medium"; font-size: 16px; text-align: center; text-decoration: none !important; text-transform: uppercase; cursor: pointer; }
.form_details p { font-size: 12px; color: #000000; font-family: Helvetica, Arial, sans-serif; }
.form_details p a { color: #9aa6ad; text-decoration: underline; }
.form_details h3 { font-size: 16px; color: #000000; font-family:Helvetica, Arial, sans-serif; }
.row label.error { font: 14px "Courier New", Courier, monospace; color: #f33; }

/* contact form */
div.contactPanels .left .top { background: #fcf2d9; }
div.contactPanels .left .top h3 { font-size: 28px; color: #d0b351; background: url('/images/24hours.png') top right no-repeat; }
div.contactPanels .left .top p { font-family: 'Brandon Grot W01 Light'; font-size: 22px; color: #d0b351; }
div.contactPanels .left .bottom { background: #e4e2e2; }
div.contactPanels .left .bottom h3 { font-size: 28px; color: #818080; background: url('/images/email_us.png') center right no-repeat; }
div.contactPanels .left .bottom p { font-size: 16px; font-family: 'Brandon Grot W01 Light'; color: #818080; }
div.contactPanels .right { background: #fcf2d9; }
div.contactPanels .right h3 { font-size: 28px; color: #d0b351; }
div.contactPanels .right p { color: #d0b351; font-weight: 200; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 18px; }
div.contactPanels .right a { text-decoration: none; background: url('/images/gicon.png') left center no-repeat; color: #d0b351; }
#contactForm h3 { font-family: "Brandon Grot W01 Medium"; text-transform: uppercase; color: #000; }
#contactForm label { color: #000; }
#contactForm label.error { color: #c00; }
#contactForm input[type=text] { border: none; background: #ccc; font-family: "Brandon Grot W01 Light"; }
#contactForm textarea { border: none; background: #ccc; font-family: "Brandon Grot W01 Light"; }
#contactForm textarea.error { background: #ccc; }
#contactForm div.break a { font-size: 16px; color: #d0b351; font-family: "Brandon Grot W01 Medium"; }
.contactFormSelect { text-align: center; background: #cccccc url(../images/select-bg2.png) no-repeat left center; cursor: pointer; }
.contactFormSelect select { border: none; outline: none; }
.contactFormSelect option { text-align: left; color: #333333; font-family:"Brandon Grot W01 Light", Arial, Helvetica, sans-serif; border: none; outline: none; }
.contactFormSelect option:hover { color: #d3b252 !important; }
.contactFormSelect .light { background: #e7ebee; }
.contactFormSelect .dark { background: #c9d0d4; }

/* popup styles */
body.popup p { color: #000; font-size: 14px; }
body.popup p strong { font-family: "Brandon Grot W01 Medium"; font-size: 16px; }
body.popup ul li { list-style: disc; color: #000; }
body.popup a { text-decoration: underline; }

/* search surname send flowers form on homepage */
.slideForm { background: #999; }
.slideForm p { color: #fff; }
.slideForm input.text { font: 11px Arial, Helvetica, sans-serif; }
.slideForm input[type=submit] { border: none; font: 12px 'BrandonGrotW01-Regular'; text-transform: uppercase; background: #9aa6ad url('../images/submit_icon.png') left center no-repeat; cursor: pointer; }